<!DOCTYPE html>
<html>
<head>
	<title>Table</title>
</head>
<body>
	<center>
	<h1>Zuitt IT Solutions</h1>
	<h3>Products Offered</h3>
	<table border="1">
		<thead>
			<tr>
				<th align="center">Package</th>
				<th align="center">Price</th>
				<th align="center">Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td><span>&#8369;</span>500.00</td>
				<td>Packages includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td><span>&#8369;</span>1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
			</tr>
			<tr>
				<th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tbody>

	</table>
	</center>

</body>
</html>